WSManDsc

2.1.0.78

DSC Resource for configuring WS-Management Listeners.

Minimum PowerShell version

4.0

There is a newer prerelease version of this module available.
See the version list below for details.

Installation Options

Copy and Paste the following command to install this package using PowerShellGet More Info

Install-Module -Name WSManDsc -RequiredVersion 2.1.0.78

You can deploy this package directly to Azure Automation. Note that deploying packages with dependencies will deloy all the dependencies to Azure Automation. Learn More

Manually download the .nupkg file to your system's default download location. Note that the file won't be unpacked, and won't include any dependencies. Learn More

Author(s)

Daniel Scott-Raynsford

Copyright

(c) 2017 Daniel Scott-Raynsford. All rights reserved.

Owners

Tags

DesiredStateConfiguration DSC DSCResource WSMan

DSCResources

WSManListener WSManServiceConfig

Dependencies

This module has no dependencies.

Version History

Version Downloads Last updated
3.1.2-previe... 21 3/31/2020
3.1.1 374 1/31/2020
3.1.1-previe... 7 1/15/2020
3.1.0 318 1/15/2020
3.1.0-previe... 3 1/15/2020
3.1.0-previe... 6 1/10/2020
3.1.0-previe... 4 1/1/2020
3.1.0-previe... 3 12/29/2019
3.1.0-previe... 3 12/25/2019
3.1.0-previe... 3 12/25/2019
3.1.0-previe... 3 12/24/2019
2.4.1.173 194 10/25/2019
2.4.0.0 32 10/15/2019
2.2.0.84 9,415,306 1/13/2018
2.1.0.78 (current version) 26 1/2/2018
2.0.0.51 428 9/2/2017
Show less